# -*- coding: utf-8 -*-
"""
Main application launcher.
"""

import sys
from PySide.QtGui import QApplication
from gui.mainform import MainApp
# from transmitter.Transmitter import Send_nmea_to_gui


if __name__ == "__main__":
    app = QApplication(sys.argv)
    main = MainApp()
    main.show()
    app.exec_()
